Versions Packages Information History Badges Report

Information for abi-compliance-checker

Versions

  • 9999
  • 2.3 (14)
  • 2.2 (5)
  • 2.1
  • 2.0 (2)
  • 2.0.b1
  • 1.99.25
  • 1.99.22
  • 1.99.18
  • 1.99.14
  • 1.99.9
  • 1.99.8.5
  • 1.98.5
  • 1.98.3
  • 1.6

Package names

  • ABI Compliance Checker
  • abi-compliance-checker (11)
  • dev-util/abi-compliance-checker
  • dev-util/abi_compliance_checker
  • devel/abi-compliance-checker

Repositories

Categories

  • Development/Other (4)
  • Development/Tools/Other
  • Unspecified (2)
  • dev-util (2)
  • devel (2)
  • main
  • misc
  • universe/devel

Licenses

  • GNU Lesser General Public License
  • GPL-2.0+ or LGPL-2.0+
  • GPLv1+ or LGPLv2+ (2)
  • GPLv2+ or LGPLv2+ (2)
  • LGPL
  • LGPL-2.0-or-later
  • LGPL-2.1
  • LGPL-2.1-only (2)
  • LGPL-2.1-or-later

Summaries

  • A Compliance Checker For library ABIs
  • A tool for checking backward API/ABI compatibility of a C/C++ library
  • A tool for checking backward compatibility of a C/C++ library (2)
  • ABI compliance checker
  • API/ABI compatibility checker for C/C++ libraries (2)
  • An ABI Compliance Checker (2)
  • Check ABI compatibility between library versions
  • Checks binary compatibility of two versions of a C/C++ shared library
  • Tool for checking backward API/ABI compat of a C/C++ library

Maintainers

Homepages

Downloads